Subject: Re: Next Payroll Check
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Tue, 7 Mar 2017 11:07:01 -0500

Eric.
So you will you need me to give you the check number each week now or are you good to go from this point on?
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Tuesday, March 07, 2017 9:55 AM
To: Michael B 
Subject: RE: Next Payroll Check

Mike,

I know it does not print numbers on the checks any longer but when I enter the checks into the accounting system I need to know the check number we started with.  That way I can match them to the bank statements at the end of the month.

Thanks,

Eric

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 07, 2017 9:52 AM
To: Eric Wood <[email-masked]>
Subject: Re: Next Payroll Check

Hello Eric.

The next check number is 63889 but it no longer prints on the checks.

Thank you,
Michael B
LLPS

From: Eric Wood 

Sent: Tuesday, March 07, 2017 9:38 AM

To: Michael B 

Subject: Next Payroll Check

Mike,

What is the next payroll check number I should start with?

Thanks,

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]